Subject: Spinning an Object
From: Keith Lea <[email-masked]>
To: Lightwave <[email-masked]>
Date: Wed, 15 Feb 1995 12:24:03 -0500 (EST)

Hello,  
	My question is what is the best way to spin an object?
ie.  I have a helicopter, the blades and the tail rotor spin 
independently of the body of the craft.  

	I know that I can create a null object and parent that to main 
helicopter body and parent the Blades to the null object.

	In imagine you could create a sequence of objects (cycle) and 
have those repeated over and over again without having to set keyframes 
for the object.  Is there a similiar way to do this in LW.  

	If there is a method of doing this in the manual then a page 
number would be useful as I have not found it as of yet.

Thanks

*****************************************************************************
*Keith Lea--Software Engineer-CNE     2000/040,2000/040,2000/030,1200/020   *
*      *Without Dreams there would be no Reality*                           *
*D-Cubed Design Group                                                       *
*****************************************************************************